<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the words with the pictures.</b>]]></rubric>
<imagepath>data/content/section_5/exercise_2/images/</imagepath>
<card>pinnacle:pinnacle.jpg</card>
<card>arrow:arrow.jpg</card>
<card>pterodactyl:pterodactyl.jpg</card>
<card>rock:rock.jpg</card>
<card>forest:forest.jpg</card>
<card>bone:bone.jpg</card>
<card>camp:camp.jpg</card>
<card>cliff:cliff.jpg</card>
</exercise>